## ringtoned 0.1.0-0

=== debian/changelog ===
ringtoned (0.1.0-0) unstable; urgency=low

  * Initial release.

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Fri, 09 Jul 2010 08:39:44 +0100
