=== debian/control ===
Source: ringtoned
Section: user/system
Priority: optional
Maintainer: Marco Barisione <marco.barisione@collabora.co.uk>
Build-Depends: debhelper (>= 5.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302), libgstreamer0.10-dev, libpulse-dev, libprofile-dev
Standards-Version: 3.7

Package: libringtoned
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Custom ringtones system
 Allow the modification of the default behavior of ringtones.
 .
 This package contains the utility library for ringtone management.
XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk

Package: libringtoned-dev
Section: devel
Architecture: any
Depends: libringtoned (>= ${source:Version})
Description: Custom ringtones system
 Allow the modification of the default behavior of ringtones.
 .
 This package contains the development files for using libringtoned.
XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk

Package: ringtoned
Section: maemo
Architecture: any
Depends: ${shlibs:Depends}, libringtoned (= ${binary:Version})
Description: Custom ringtones system
 Allow the modification of the default behavior of ringtones.
 .
 This package contains the daemon for ringtone management. By default it
 just also plays the default ringtone, but its behavior can be changed
 through plugins.
XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk

Package: ringtoned-plugins-dev
Section: devel
Architecture: any
Depends: libringtoned-dev (>= ${source:Version})
Description: Custom ringtones system
 Allow the modification of the default behavior of ringtones.
 .
 This package contains the development files for writing plugins for
 ringtoned.
XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk

Package: per-contact-ringtones
Section: user/system
Architecture: any
Depends: ${shlibs:Depends}, libringtoned (= ${binary:Version}), ringtoned (= ${binary:Version})
Description: Custom ringtones system
 Allow the modification of the default behavior of ringtones.
 .
 This package contains the plugins for ringtoned and for the address-book
 to set customized ringtones for different contacts.
XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
XB-Maemo-Display-Name: Custom ringtones for your contacts
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHCA8KMjGBnyEAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAM80lEQVRo3u2ZW5Ad1XWGv727+1znnLlKGl1GSEICC4GwkAHf
 ZCAxJBROilCQPOAiPDihUglOHpKqQIpED04loSp+ccjFTlVwYldiUzFVURwX
 tmNBYgcjLCSQQRcsaaSRRqOZOXNuffr0be+Vh9MzGt3lICt+8K5a1ad6unv/
 /157/WutPfCz8bPxnoZ6Ly/v/KOhDzqOPITWd2NlVCnlgUxbYY/CvliaavzH
 Bz5P8lNH4L+fGbgVrf9aaXdr3+ByVe5fmnO9AiCkkU+3XTN+czYySVS31n76
 rs80vvZTQ+CVZwYeU0p9YcnYJmdg1S2OVg6SBoiJERODTREUiMWvn2T61Hhk
 Tfp8eWruyZ+EN/SPBf6PB35dO97nxzZ9PDe85nZHicEmPoiA0oBCbIqNGphg
 hnJlgNUbtuRzucJjwejQF38SHnCufOUHb1FK7Ri76Z58eXAlNvFRTh6d60O5
 JbSbB+2ilAYBJMF059AKqsNjXqs+veHxbbnaP/xX+IP/Fw9opT83vPJ9Tmlw
 JTbuoL0yTr4fpzCIUxxE5wdwclW014fySii3iHYLmGAWZSOWrbqhgFLPfn/7
 UPWaE3jlmYEtaD40tPJmx8Y+ysmhvDI6X0UXBtGFIXS+H5Uro9wiys2jnBw4
 Hkp7mM4pSpUBCqWKG1t54poTENTDlcEVol0XTIzSbo+EW0DnqziFQbRXQjl5
 lOOilAvKQSkHlEaswUYt+oeWFZVSj11zAlqru0vVkbyNgwuwE3qb/tLDxm2K
 5QGslY2y/ccTj0sN94oICCscL4+YaEFpxMTYpNtTH6WRNEJMhJgUkRTEINaA
 2B5PE+N6OQD9MkuWwszUNSNgwUUsksagQNIuknhYFNgkI5Vgk04vJ6RhLy/Y
 GLHJ2WlHIWDca+oBtDqVRp1VFApImmC1C0qhrEHSoAfMptg0RJIOkgRI0kXS
 CMT0oGsXkyZZ5pybuqYEFHZX6M9t6RtY4trYz/a+RaURaA+lzmwrSbvY2F/w
 xsI3cn2E3SYKdeye7aTXVoWsfbHdrKWYbO9HLUzYwIR1bDiH6c71fkcNTNTE
 xu0sQ9sMvcbJ9+PXZ+MU+erVVKEr8sA23dy5Mxk82W5MreurDKrUn0KZCKU9
 0O6CR8QmvUBOumcpk1MaIUki/OYs2qrnrrmMqu3Yg5Pen0ydPCbGglMcwkZN
 TFjHhHMLZsM6kgRngdf5fnR+iMljB5NW1/79XX86N3HNa6HrHviLja/6W/+x
 3w2qQ+lB1T+8AidfQZJOT4XkjFyeYa1xyktwikuZPHaId2e1fvqtR9/evPq+
 r4+Pv2yvGYHr7v/z+7VWO9evXT3QrGxVBTtDobmHYl+VwsAqlJPPcoFCKQft
 FXEKQ7h9yzGiOH7kACe7fXw1+A01E5U2zin9QH7tL/5z5/C3rkppfcl+YO39
 f3Yfjtqx6aYNub5KlaMTp6kUEj7Y9wM+5rxIuZhjaGiYYt8grpdHoTBpTDdo
 0WzW8Ztz7LPb2OU+TK2ZMtjfz1vvHI26QbTbdro/P/7y9vBC8z7yCI4eGLne
 0fpmhFscT9+hkBHdiX7h+ecbjSsisO4Tz26w1rx1yy0bCuW+KuPTHUTAky7r
 lnsYv8b1yStsGz6EF51A2bgXy8rB5pawu7me/e49pOUx2l3F8amAZUNFqgWX
 ve8cCcMg/sbjdz718P7JpWuVqE1a2ZvdnL4Ty+bUsGJwcChatXKVGhkeLlX7
 i/qlb3476ATdLV/5wuyhy6rQpke254LA/tuaNSu9SrXKkSkfEQXKIVElxM3j
 Vh1eevdjDN/0MBuWFzFxFyTFyVeIjeZLX3qTDeuXM9w3yEStAVrRnNtPrnyC
 28bGC2l3/MGDk8ui5SOj0YYbbub6tZuLY8s36oH+FRQKFayNc91olk53mjhp
 8u3v7DSeVfaKZNQP8p+qloqrx8aWOeNTPtYKSqmFjDrjeyzp90jdgO+PG+7a
 ugJjehnXcRx27ptG5ftpRC5l49Hu9Lwz5v4td966hetW3siK0V9SS0ducMul
 Za7nlHGdPEo5GBsRxQ3q7cPUWwdp+cdxtIcxMYmj5LIEtm79O2+O+vY1a1aU
 6q2IME5RSiMISgmI0GiHpCaHVx7kyFyIcfpYMpRbIPDOqVO45SHC2OHQkdMI
 AgJKLFs2b8L1CiinQ719kLnWfpLUJ4wbdMMZwrhOmnbR2kXrHEppFBpHF1TO
 di7vgdpo/ecKuVx5YKDCuyeb9ObugRexPY0Xjd+Jeh5xcuweD/nVbSMAxKll
 /8kQBYRxDNaCSI8E0ApO0A6OoxCUcsl5FYr5EUrFpQz330SSBszVJ5mdm2Z2
 djZtt9vxlts2lBDBiL48AUHuHR6peEEYkaRptgJgjUVrB1EalICcif9X95/m
 l2/vEdh7pEEUJz2yIoj0vNbrGyBNA6rlMTynRBgafD9g6sS0zNYOdaZOnbat
 ll/QrppWwr40ta95udzvbdpkS2Cx+SuIAa30tkqp5PnduFceQLbyIEplJxDq
 LBE7cLxBvdWhmHN48/AsYm3v3QUSduEbAP/5nbc4PVlHuwUiMyLtwN0zXPjR
 Z0XYlzaXHHjhhbfj+Wcf//TYE8CARZQTh5ePAREZ8XKaTpQi1qIUmCTEzZd7
 DQpqEYHeSC3sO1Jj85oqBybqiJgF4Geutle1ArMzbQ4GTzK6ZAW+H6qJubnW
 0a8/9eXe16Yv0PQJGFHG6itToZ7q9Ca2aZTVaiYDrrKFP5vE/okGN4zmODzZ
 BmsWto6wiMR8GW4FI3nS1OI4CoSRi7ciCqG3E0zh/C2kL5Cbx8NuhOdosAYT
 ByjtIlmLKDY952qwNuXwpM9Uzcfvxr37kpm12XO9ua0YBItJInpTCILyL9oN
 iiBisIhy4/Nl9HwChpcaDb9bLbnYrNsSsQtg54nYDLjNiBw93WGiFp55LjPm
 wWedWY+YEAdNSgWXTjc2grxxyZbWGkQgNfqyHnCCqT0v1Zu+a9OUck6htLMI
 0PmrP2/tIOSto82zSJ7riR6YFGstRScljbvM1f3E+LXvXaqwtGLAiiqWnEsS
 UEBles9XGknY/vejEzPJssEi+Zx7EdDpOWZ480jjPGJneQOwkqIUjAxUOH66
 ba01tRO7/upVoHKx2szaBEFIrX9JAjpbBXfm7X/9XK3Wap+uBXbdigFGqgU8
 h4uu/rw1/O7Z9xYdrWjFggdAaMVFqTeitD3+2lOE4fzc+sIEUkRE5bqXLiUM
 kABxOHVwevadHU8IDzznB8nA2PKh3LJVQ4gIxspFCllZ1IjJOb2NwnU0zIDJ
 jlmmG0nXP77rD2r7d7wBxNnc5jxNERFrE0REJZXLy2hrHoF//LW3w7ljv5Zs
 /pXHWq2VDylHV3Kek7paSy8NiLpEWS5nQQCJklTdsVzyxiQAMrv7nx7qTB84
 DrSzeVsXPtaUjLSo2DhXlAdagA9UUn+qPfk/f/Ms8Fzf2O3r89XRtWh3AJEC
 Yl0R4yLiIqLPEFKCUhalUqWcVGukXIp1qy0TMmo/k5rEsWJtZ/rA2xn49v1P
 rveGwvYndI5HxfJxrZUGFQuSJqlZCgkiQsHXckWJrHcYRzMzFyj7E69P+rAL
 yGeWy/7mZnt3wQsf+Ejl1jUbCg8WSu6dpUIl53m5JIwjJ+wi1iZopQ1wAuDR
 Tw2tUqb16uCSSv8dt3+4b/26rarat5woatMN65yu7aXe2YuACkc8e6UEzqoU
 FpFZHPBuFnjzwacffnzkd/NF/Ttrrntf6aMfure4ZuwmZSWgG9WcoDvDidOv
 9ypRhV1oHXO5XTduHF760ANPO9XyauLEp9M9hR8epdUZJ4gPMzsTopVqbuo/
 Eb3wfzpavLCH4sU3Pvnbo39ZyKsnbrt9tHzfR38fUCRph6A7Q711iHr7XcJk
 Cr9t0FrNAujhZRs9z6l8+M57nanZ3aRpQJg0qTX2M1PfS5IG1OcSfrjHD6LI
 Prh9O5J5Wt4rgfPFwspv3n3PpjK6w/jktxisbiCOW9SaB5hp7MPamNpMwg/3
 toMkZjvgzZ4OTnmjpfDl7+4ojizNO47+JtZajE1ozKVy7Gg3SGJpBd306a89
 X9ud4bWZyXv+P/Gi7ZT75G8te2PNur4bV6/zdM7rtYdWLEHQ5dSJ0E6MR6FJ
 ZbbZME/t+JfZb2Rzq4/c27929dr8HzqO+ghZ2adA0oQDpybiL77yUuO7mcRG
 i8xkJleDgAv03fz+vvdvvK34Wc9Vm+m1DU5vlVTSaZtXj/4o+vK+19vfA4Js
 BecDf/66WBTm48ouAh9k1s22bwrYq+WBIjAEjBaLzhqrZGmSWM8mhEADmAFm
 MyFIMmBqEYH5TOwtIjC/11MgzKybXZOr6YF5ELmMSDm7utkkUTZxlK2cnPPu
 YiJnqVr2rM1IpBnwdB781YqBc4ksBiUXsIu9e66dm9llUfAufOd/AU0jteoZ
 nmlPAAAAAElFTkSuQmCC
