## ringtoned 0.1.1-0

=== debian/changelog ===
ringtoned (0.1.1-0) unstable; urgency=low

  * Correctly include GStremer 
  * Don't run ringtoned if no plugins are installed
  * Handle cached files with spaces in the name

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 12 Jul 2010 14:48:55 +0100
