## ringtoned 0.2.0-0

=== debian/changelog ===
ringtoned (0.2.0-0) unstable; urgency=low

  * Make the ringtone playing faster
  * Don't use a Tp Observer to workaround a Maemo bug
  * Add ringtoned to the proper cgroup
  * Remove RingtonedPlayer

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Sat, 14 Aug 2010 18:09:32 +0200
