## ringtoned 0.2.1-0

=== debian/changelog ===
ringtoned (0.2.1-0) unstable; urgency=low

  * Add a work around for some decoded WAV files being broken
  * Always decode the standard ringtone

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 16 Aug 2010 18:22:54 +0200
