## ringtoned 0.2.2-0

=== debian/changelog ===
ringtoned (0.2.2-0) unstable; urgency=low

  * Print a debug message if playing the ringtone fails
  * Add a clean-cache command to ringtonedctl
  * Make ringtoned-fixwav's debugging output more useful and optional

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 17 Aug 2010 01:01:26 +0200
