## ringtoned 0.2.3-0

=== debian/changelog ===
ringtoned (0.2.3-0) unstable; urgency=low

  * Use GStreamer with wavparse to play ringtones
  * Remove all the canberra stuff and the embedded libcanberra

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 17 Aug 2010 19:42:46 +0200
