## ringtoned 0.2.4-0

=== debian/changelog ===
ringtoned (0.2.4-0) unstable; urgency=low

  * Make vibration work again
  * Don't play the ringtone too long before the call UI appears
  * Give the decoder more time to decode the ringtone
  * Make ringtonedctl accept multiple commands at once

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 23 Aug 2010 17:02:32 +0200
