## ringtoned 0.2.5-0

=== debian/changelog ===
ringtoned (0.2.5-0) unstable; urgency=low

  * Allow the configuration of the ringtone for unknown and anonymous calls
  * Update the UI quicker when setting a ringtone
  * Make the ringtone chooser more similar to the default one
  * Add a way to nicely stop ringtoned
  * Fix some memory leaks
  * Don't allow to set the ringtone for the voicemail contact
  * Add i18n support
  * Add the Italian translation

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 30 Aug 2010 17:17:23 +0100
