## ringtoned 0.2.6-0

=== debian/changelog ===
ringtoned (0.2.6-0) unstable; urgency=low

  * Improve some strings
  * Add some notes for translators

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 31 Aug 2010 14:38:05 +0100
