## ringtoned 1.0.1-0

=== debian/changelog ===
ringtoned (1.0.1-0) unstable; urgency=low

  * Improve some strings
  * Add a French translation
  * Add a German translation
  * Add a Portuguese (Brazilian) translation
  * Add a Swedish translation

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Tue, 31 Aug 2010 14:38:05 +0100
