## ringtoned 1.0.2-0

=== debian/changelog ===
ringtoned (1.0.2-0) unstable; urgency=low

  * Add an Albanian translation
  * Add a Spanish translation
  * Add a Dutch translation
  * Fix a crash when saving a contact with the already set ringtone

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Wed, 01 Sep 2010 18:57:37 +0100
