## ringtoned 1.0.3-0

=== debian/changelog ===
ringtoned (1.0.3-0) unstable; urgency=low

  * Add a Russian translation
  * Add a Norwegian translation
  * Add a Korean translation
  * Add a Czech translation
  * Add a Hungrarian translation
  * Add a Romanian translation

 -- Marco Barisione <marco.barisione@collabora.co.uk>  Mon, 06 Sep 2010 18:06:22 +0100
