=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  Allow the modification of the default behavior of ringtones.
  .
  This package contains the utility library for ringtone management.
-XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ringtoned
 
 Package: libringtoned-dev
 Section: devel
@@ -23,7 +23,7 @@
  Allow the modification of the default behavior of ringtones.
  .
  This package contains the development files for using libringtoned.
-XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ringtoned
 
 Package: ringtoned
 Section: maemo
@@ -35,7 +35,7 @@
  This package contains the daemon for ringtone management. By default it
  just also plays the default ringtone, but its behavior can be changed
  through plugins.
-XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ringtoned
 
 Package: ringtoned-plugins-dev
 Section: devel
@@ -46,7 +46,7 @@
  .
  This package contains the development files for writing plugins for
  ringtoned.
-XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ringtoned
 
 Package: per-contact-ringtones
 Section: user/system
@@ -57,7 +57,7 @@
  .
  This package contains the plugins for ringtoned and for the address-book
  to set customized ringtones for different contacts.
-XSBC-Bugtracker: mailto:marco.barisione@collabora.co.uk
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ringtoned
 XB-Maemo-Display-Name: Custom ringtones for your contacts
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
